Results 1 to 3 of 3

Thread: MDAC

  1. #1
    Gold Lounger
    Join Date
    Dec 2000
    Location
    New Hampshire, USA
    Posts
    3,386
    Thanks
    0
    Thanked 0 Times in 0 Posts

    MDAC

    How can I test that I have the right version of MDAC?

    I installed SP 1 for MDAC 2.8.

    Using MSFT's ComponentChecker, the version is identified as

    MDAC 2.8 SP1 ON WINDOWS XP SP2

    Since the system in Windows 2000, is that OK?
    If not, what corrective measures are necessary?

  2. #2
    Silver Lounger
    Join Date
    Apr 2001
    Location
    New York, New York, USA
    Posts
    2,328
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: MDAC

    Yes, your version is OK. It is the same version which included in SQL Server 2000 SP4. You can not install this download on Windows XP machines (you must install SP-2 instead).
    For more information, see http://support.microsoft.com/kb/899456.

    I hope you do not have SQL Server 7.0 Clustered installed on your computer: installing MDAC 2.6 or greater on such computer may cause a failure of the SQL Server Agent or other SQL Server services.

  3. #3
    Gold Lounger
    Join Date
    Dec 2000
    Location
    New Hampshire, USA
    Posts
    3,386
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: MDAC

    Thanx.
    To address the problem in http://support.microsoft.com/kb/916850. I had to first install 2.8, then install 2.8 SP1.
    Otherwise the Component checker reported that I had 2.5.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •